<XtraSerializer version="1.0" application="LayoutControl">
  <property name="#LayoutVersion" />
  <property name="OptionsFocus" isnull="true" iskey="true">
    <property name="ActivateSelectedControlOnGotFocus">true</property>
    <property name="AllowFocusControlOnLabelClick">false</property>
    <property name="EnableAutoTabOrder">true</property>
    <property name="AllowFocusControlOnActivatedTabPage">false</property>
    <property name="AllowFocusGroups">true</property>
    <property name="AllowFocusTabbedGroups">true</property>
    <property name="AllowFocusReadonlyEditors">true</property>
    <property name="MoveFocusRightToLeft">false</property>
    <property name="MoveFocusDirection">AcrossThenDown</property>
  </property>
  <property name="LookAndFeel" isnull="true" iskey="true">
    <property name="SkinName">DevExpress Style</property>
    <property name="Style">Skin</property>
    <property name="UseDefaultLookAndFeel">true</property>
    <property name="UseWindowsXPTheme">false</property>
  </property>
  <property name="Items" iskey="true" value="15">
    <property name="Item1" isnull="true" iskey="true">
      <property name="TypeName">LayoutGroup</property>
      <property name="TabbedGroupParentName" />
      <property name="GroupBordersVisible">false</property>
      <property name="AllowDrawBackground">true</property>
      <property name="EnableIndentsWithoutBorders">True</property>
      <property name="OptionsItemText" isnull="true" iskey="true">
        <property name="TextToControlDistance">3</property>
        <property name="TextAlignMode">UseParentOptions</property>
      </property>
      <property name="CaptionImageVisible">true</property>
      <property name="FlowDirection">LeftToRight</property>
      <property name="LayoutMode">Regular</property>
      <property name="CaptionImageLocation">Default</property>
      <property name="CaptionImageIndex">-1</property>
      <property name="AllowBorderColorBlending">false</property>
      <property name="Enabled">true</property>
      <property name="ExpandOnDoubleClick">false</property>
      <property name="Expanded">true</property>
      <property name="DefaultLayoutType">Vertical</property>
      <property name="ShowTabPageCloseButton">false</property>
      <property name="AllowHtmlStringInCaption">false</property>
      <property name="AllowGlyphSkinning">Default</property>
      <property name="OptionsPrint" isnull="true" iskey="true">
        <property name="AppearanceGroupCaption" isnull="true" iskey="true">
          <property name="ForeColor" />
          <property name="BorderColor" />
          <property name="BackColor" />
          <property name="BackColor2" />
          <property name="Font">Tahoma, 8.25pt</property>
          <property name="GradientMode">Horizontal</property>
          <property name="FontSizeDelta">0</property>
          <property name="FontStyleDelta">Regular</property>
        </property>
        <property name="AllowPrintGroupCaption">true</property>
        <property name="TextToControlDistance">-1</property>
        <property name="AllowPrint">true</property>
        <property name="AppearanceItemCaption" isnull="true" iskey="true">
          <property name="ForeColor" />
          <property name="BorderColor" />
          <property name="BackColor" />
          <property name="BackColor2" />
          <property name="Font">Tahoma, 8.25pt</property>
          <property name="GradientMode">Horizontal</property>
          <property name="FontSizeDelta">0</property>
          <property name="FontStyleDelta">Regular</property>
        </property>
      </property>
      <property name="OptionsTableLayoutGroup" isnull="true" iskey="true">
        <property name="RowDefinitions" iskey="true" value="0" />
        <property name="ColumnDefinitions" iskey="true" value="0" />
      </property>
      <property name="Size">@4,Width=1077@3,Height=453</property>
      <property name="ExpandButtonVisible">false</property>
      <property name="ExpandButtonMode">Normal</property>
      <property name="HeaderButtonsLocation">Default</property>
      <property name="GroupStyle">Inherited</property>
      <property name="TextToControlDistance">0</property>
      <property name="TextLocation">Top</property>
      <property name="AppearanceTabPage" isnull="true" iskey="true">
        <property name="Header" isnull="true" iskey="true">
          <property name="ForeColor" />
          <property name="BorderColor" />
          <property name="BackColor" />
          <property name="BackColor2" />
          <property name="Font">Tahoma, 8.25pt</property>
          <property name="GradientMode">Horizontal</property>
          <property name="FontSizeDelta">0</property>
          <property name="FontStyleDelta">Regular</property>
        </property>
        <property name="HeaderActive" isnull="true" iskey="true">
          <property name="ForeColor" />
          <property name="BorderColor" />
          <property name="BackColor" />
          <property name="BackColor2" />
          <property name="Font">Tahoma, 8.25pt</property>
          <property name="GradientMode">Horizontal</property>
          <property name="FontSizeDelta">0</property>
          <property name="FontStyleDelta">Regular</property>
        </property>
        <property name="HeaderDisabled" isnull="true" iskey="true">
          <property name="ForeColor" />
          <property name="BorderColor" />
          <property name="BackColor" />
          <property name="BackColor2" />
          <property name="Font">Tahoma, 8.25pt</property>
          <property name="GradientMode">Horizontal</property>
          <property name="FontSizeDelta">0</property>
          <property name="FontStyleDelta">Regular</property>
        </property>
        <property name="HeaderHotTracked" isnull="true" iskey="true">
          <property name="ForeColor" />
          <property name="BorderColor" />
          <property name="BackColor" />
          <property name="BackColor2" />
          <property name="Font">Tahoma, 8.25pt</property>
          <property name="GradientMode">Horizontal</property>
          <property name="FontSizeDelta">0</property>
          <property name="FontStyleDelta">Regular</property>
        </property>
        <property name="PageClient" isnull="true" iskey="true">
          <property name="ForeColor" />
          <property name="BorderColor" />
          <property name="BackColor" />
          <property name="BackColor2" />
          <property name="Font">Tahoma, 8.25pt</property>
          <property name="GradientMode">Horizontal</property>
          <property name="FontSizeDelta">0</property>
          <property name="FontStyleDelta">Regular</property>
        </property>
      </property>
      <property name="AppearanceGroup" isnull="true" iskey="true">
        <property name="ForeColor" />
        <property name="BorderColor" />
        <property name="BackColor" />
        <property name="BackColor2" />
        <property name="Font">Tahoma, 8.25pt</property>
        <property name="GradientMode">Horizontal</property>
        <property name="FontSizeDelta">0</property>
        <property name="FontStyleDelta">Regular</property>
      </property>
      <property name="TabPageWidth">0</property>
      <property name="OptionsCustomization" isnull="true" iskey="true">
        <property name="AllowDrag">Default</property>
        <property name="AllowDrop">Default</property>
      </property>
      <property name="OptionsTableLayoutItem" isnull="true" iskey="true">
        <property name="RowIndex">0</property>
        <property name="RowSpan">1</property>
        <property name="ColumnIndex">0</property>
        <property name="ColumnSpan">1</property>
      </property>
      <property name="OptionsToolTip" isnull="true" iskey="true">
        <property name="ToolTip" />
        <property name="ToolTipTitle" />
        <property name="ToolTipIconType">None</property>
        <property name="ImmediateToolTip">false</property>
        <property name="AllowHtmlString">Default</property>
        <property name="IconToolTip" />
        <property name="IconToolTipTitle" />
        <property name="IconToolTipIconType">None</property>
        <property name="EnableIconToolTip">true</property>
        <property name="IconImmediateToolTip">false</property>
        <property name="IconAllowHtmlString">Default</property>
      </property>
      <property name="Name">Root</property>
      <property name="AppearanceItemCaption" isnull="true" iskey="true">
        <property name="ForeColor" />
        <property name="BorderColor" />
        <property name="BackColor" />
        <property name="BackColor2" />
        <property name="Font">Tahoma, 8.25pt</property>
        <property name="GradientMode">Horizontal</property>
        <property name="FontSizeDelta">0</property>
        <property name="FontStyleDelta">Regular</property>
      </property>
      <property name="ParentName" />
      <property name="TextVisible">false</property>
      <property name="Spacing">0, 0, 0, 0</property>
      <property name="Padding">10, 10, 10, 10</property>
      <property name="Location">@1,X=0@1,Y=0</property>
      <property name="ShowInCustomizationForm">true</property>
      <property name="Text">Root</property>
      <property name="CustomizationFormText">Root</property>
      <property name="StartNewLine">false</property>
      <property name="Visibility">Always</property>
    </property>
    <property name="Item2" isnull="true" iskey="true">
      <property name="TypeName">LayoutControlItem</property>
      <property name="ControlName">txtSeri</property>
      <property name="AllowHtmlStringInCaption">false</property>
      <property name="TextAlignMode">UseParentOptions</property>
      <property name="SizeConstraintsType">Custom</property>
      <property name="Image" isnull="true" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">MiddleLeft</property>
      <property name="ImageToTextDistance">5</property>
      <property name="OptionsPrint" isnull="true" iskey="true">
        <property name="TextToControlDistance">-1</property>
        <property name="AllowPrint">true</property>
        <property name="AppearanceItemCaption" isnull="true" iskey="true">
          <property name="ForeColor" />
          <property name="BorderColor" />
          <property name="BackColor" />
          <property name="BackColor2" />
          <property name="Font">Tahoma, 8.25pt</property>
          <property name="GradientMode">Horizontal</property>
          <property name="FontSizeDelta">0</property>
          <property name="FontStyleDelta">Regular</property>
        </property>
      </property>
      <property name="MaxSize">@1,Width=0@1,Height=0</property>
      <property name="MinSize">@3,Width=120@2,Height=41</property>
      <property name="ControlAlignment">TopLeft</property>
      <property name="ContentVisible">true</property>
      <property name="HighlightFocusedItem">Default</property>
      <property name="TrimClientAreaToControl">true</property>
      <property name="Enabled">true</property>
      <property name="AllowGlyphSkinning">Default</property>
      <property name="OptionsCustomization" isnull="true" iskey="true">
        <property name="AllowDrag">Default</property>
        <property name="AllowDrop">Default</property>
      </property>
      <property name="OptionsTableLayoutItem" isnull="true" iskey="true">
        <property name="RowIndex">0</property>
        <property name="RowSpan">1</property>
        <property name="ColumnIndex">0</property>
        <property name="ColumnSpan">1</property>
      </property>
      <property name="OptionsToolTip" isnull="true" iskey="true">
        <property name="ToolTip" />
        <property name="ToolTipTitle" />
        <property name="ToolTipIconType">None</property>
        <property name="ImmediateToolTip">false</property>
        <property name="AllowHtmlString">Default</property>
        <property name="IconToolTip" />
        <property name="IconToolTipTitle" />
        <property name="IconToolTipIconType">None</property>
        <property name="EnableIconToolTip">true</property>
        <property name="IconImmediateToolTip">false</property>
        <property name="IconAllowHtmlString">Default</property>
      </property>
      <property name="Name">lciSeri</property>
      <property name="AppearanceItemCaption" isnull="true" iskey="true">
        <property name="ForeColor" />
        <property name="BorderColor" />
        <property name="BackColor" />
        <property name="BackColor2" />
        <property name="Font">Tahoma, 8.25pt</property>
        <property name="GradientMode">Horizontal</property>
        <property name="FontSizeDelta">0</property>
        <property name="FontStyleDelta">Regular</property>
      </property>
      <property name="ParentName">Root</property>
      <property name="TextVisible">true</property>
      <property name="TextSize">@2,Width=63@2,Height=13</property>
      <property name="TextToControlDistance">3</property>
      <property name="Spacing">0, 0, 0, 0</property>
      <property name="Padding">2, 2, 2, 2</property>
      <property name="Location">@1,X=0@1,Y=0</property>
      <property name="Size">@3,Width=242@2,Height=41</property>
      <property name="ShowInCustomizationForm">true</property>
      <property name="Text">Seri</property>
      <property name="CustomizationFormText">Seri</property>
      <property name="StartNewLine">false</property>
      <property name="Visibility">Always</property>
      <property name="TextLocation">Default</property>
    </property>
    <property name="Item3" isnull="true" iskey="true">
      <property name="TypeName">EmptySpaceItem</property>
      <property name="TextVisible">false</property>
      <property name="TextToControlDistance">0</property>
      <property name="TextLocation">Default</property>
      <property name="ContentVisible">true</property>
      <property name="HighlightFocusedItem">Default</property>
      <property name="TrimClientAreaToControl">true</property>
      <property name="ControlAlignment">TopLeft</property>
      <property name="Image" isnull="true" />
      <property name="ImageAlignment">MiddleLeft</property>
      <property name="ImageIndex">-1</property>
      <property name="ImageToTextDistance">5</property>
      <property name="MinSize">@2,Width=10@2,Height=10</property>
      <property name="MaxSize">@1,Width=0@1,Height=0</property>
      <property name="ControlName" isnull="true" />
      <property name="AllowHtmlStringInCaption">false</property>
      <property name="TextAlignMode">UseParentOptions</property>
      <property name="SizeConstraintsType">Default</property>
      <property name="OptionsPrint" isnull="true" iskey="true">
        <property name="TextToControlDistance">-1</property>
        <property name="AllowPrint">true</property>
        <property name="AppearanceItemCaption" isnull="true" iskey="true">
          <property name="ForeColor" />
          <property name="BorderColor" />
          <property name="BackColor" />
          <property name="BackColor2" />
          <property name="Font">Tahoma, 8.25pt</property>
          <property name="GradientMode">Horizontal</property>
          <property name="FontSizeDelta">0</property>
          <property name="FontStyleDelta">Regular</property>
        </property>
      </property>
      <property name="Enabled">true</property>
      <property name="AllowGlyphSkinning">Default</property>
      <property name="OptionsCustomization" isnull="true" iskey="true">
        <property name="AllowDrag">Default</property>
        <property name="AllowDrop">Default</property>
      </property>
      <property name="OptionsTableLayoutItem" isnull="true" iskey="true">
        <property name="RowIndex">0</property>
        <property name="RowSpan">1</property>
        <property name="ColumnIndex">0</property>
        <property name="ColumnSpan">1</property>
      </property>
      <property name="OptionsToolTip" isnull="true" iskey="true">
        <property name="ToolTip" />
        <property name="ToolTipTitle" />
        <property name="ToolTipIconType">None</property>
        <property name="ImmediateToolTip">false</property>
        <property name="AllowHtmlString">Default</property>
        <property name="IconToolTip" />
        <property name="IconToolTipTitle" />
        <property name="IconToolTipIconType">None</property>
        <property name="EnableIconToolTip">true</property>
        <property name="IconImmediateToolTip">false</property>
        <property name="IconAllowHtmlString">Default</property>
      </property>
      <property name="Name">emptySpaceItem1</property>
      <property name="AppearanceItemCaption" isnull="true" iskey="true">
        <property name="ForeColor" />
        <property name="BorderColor" />
        <property name="BackColor" />
        <property name="BackColor2" />
        <property name="Font">Tahoma, 8.25pt</property>
        <property name="GradientMode">Horizontal</property>
        <property name="FontSizeDelta">0</property>
        <property name="FontStyleDelta">Regular</property>
      </property>
      <property name="ParentName">Root</property>
      <property name="TextSize">@1,Width=0@1,Height=0</property>
      <property name="Spacing">0, 0, 0, 0</property>
      <property name="Padding">2, 2, 2, 2</property>
      <property name="Location">@1,X=0@3,Y=395</property>
      <property name="Size">@3,Width=487@2,Height=28</property>
      <property name="ShowInCustomizationForm">true</property>
      <property name="Text">emptySpaceItem1</property>
      <property name="CustomizationFormText">emptySpaceItem1</property>
      <property name="StartNewLine">false</property>
      <property name="Visibility">Always</property>
    </property>
    <property name="Item4" isnull="true" iskey="true">
      <property name="TypeName">LayoutControlItem</property>
      <property name="ControlName">beKaynakDepo</property>
      <property name="AllowHtmlStringInCaption">false</property>
      <property name="TextAlignMode">UseParentOptions</property>
      <property name="SizeConstraintsType">Custom</property>
      <property name="Image" isnull="true" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">MiddleLeft</property>
      <property name="ImageToTextDistance">5</property>
      <property name="OptionsPrint" isnull="true" iskey="true">
        <property name="TextToControlDistance">-1</property>
        <property name="AllowPrint">true</property>
        <property name="AppearanceItemCaption" isnull="true" iskey="true">
          <property name="ForeColor" />
          <property name="BorderColor" />
          <property name="BackColor" />
          <property name="BackColor2" />
          <property name="Font">Tahoma, 8.25pt</property>
          <property name="GradientMode">Horizontal</property>
          <property name="FontSizeDelta">0</property>
          <property name="FontStyleDelta">Regular</property>
        </property>
      </property>
      <property name="MaxSize">@1,Width=0@1,Height=0</property>
      <property name="MinSize">@3,Width=120@2,Height=41</property>
      <property name="ControlAlignment">TopLeft</property>
      <property name="ContentVisible">true</property>
      <property name="HighlightFocusedItem">Default</property>
      <property name="TrimClientAreaToControl">true</property>
      <property name="Enabled">true</property>
      <property name="AllowGlyphSkinning">Default</property>
      <property name="OptionsCustomization" isnull="true" iskey="true">
        <property name="AllowDrag">Default</property>
        <property name="AllowDrop">Default</property>
      </property>
      <property name="OptionsTableLayoutItem" isnull="true" iskey="true">
        <property name="RowIndex">0</property>
        <property name="RowSpan">1</property>
        <property name="ColumnIndex">0</property>
        <property name="ColumnSpan">1</property>
      </property>
      <property name="OptionsToolTip" isnull="true" iskey="true">
        <property name="ToolTip" />
        <property name="ToolTipTitle" />
        <property name="ToolTipIconType">None</property>
        <property name="ImmediateToolTip">false</property>
        <property name="AllowHtmlString">Default</property>
        <property name="IconToolTip" />
        <property name="IconToolTipTitle" />
        <property name="IconToolTipIconType">None</property>
        <property name="EnableIconToolTip">true</property>
        <property name="IconImmediateToolTip">false</property>
        <property name="IconAllowHtmlString">Default</property>
      </property>
      <property name="Name">lciKaynakDepo</property>
      <property name="AppearanceItemCaption" isnull="true" iskey="true">
        <property name="ForeColor" />
        <property name="BorderColor" />
        <property name="BackColor" />
        <property name="BackColor2" />
        <property name="Font">Tahoma, 8.25pt</property>
        <property name="GradientMode">Horizontal</property>
        <property name="FontSizeDelta">0</property>
        <property name="FontStyleDelta">Regular</property>
      </property>
      <property name="ParentName">Root</property>
      <property name="TextVisible">true</property>
      <property name="TextSize">@2,Width=63@2,Height=13</property>
      <property name="TextToControlDistance">3</property>
      <property name="Spacing">0, 0, 0, 0</property>
      <property name="Padding">2, 2, 2, 2</property>
      <property name="Location">@1,X=0@2,Y=41</property>
      <property name="Size">@3,Width=502@2,Height=41</property>
      <property name="ShowInCustomizationForm">true</property>
      <property name="Text">Kaynak Depo</property>
      <property name="CustomizationFormText">Kaynak Depo</property>
      <property name="StartNewLine">false</property>
      <property name="Visibility">Always</property>
      <property name="TextLocation">Default</property>
    </property>
    <property name="Item5" isnull="true" iskey="true">
      <property name="TypeName">EmptySpaceItem</property>
      <property name="TextVisible">false</property>
      <property name="TextToControlDistance">0</property>
      <property name="TextLocation">Default</property>
      <property name="ContentVisible">true</property>
      <property name="HighlightFocusedItem">Default</property>
      <property name="TrimClientAreaToControl">true</property>
      <property name="ControlAlignment">TopLeft</property>
      <property name="Image" isnull="true" />
      <property name="ImageAlignment">MiddleLeft</property>
      <property name="ImageIndex">-1</property>
      <property name="ImageToTextDistance">5</property>
      <property name="MinSize">@2,Width=10@2,Height=10</property>
      <property name="MaxSize">@1,Width=0@1,Height=0</property>
      <property name="ControlName" isnull="true" />
      <property name="AllowHtmlStringInCaption">false</property>
      <property name="TextAlignMode">UseParentOptions</property>
      <property name="SizeConstraintsType">Default</property>
      <property name="OptionsPrint" isnull="true" iskey="true">
        <property name="TextToControlDistance">-1</property>
        <property name="AllowPrint">true</property>
        <property name="AppearanceItemCaption" isnull="true" iskey="true">
          <property name="ForeColor" />
          <property name="BorderColor" />
          <property name="BackColor" />
          <property name="BackColor2" />
          <property name="Font">Tahoma, 8.25pt</property>
          <property name="GradientMode">Horizontal</property>
          <property name="FontSizeDelta">0</property>
          <property name="FontStyleDelta">Regular</property>
        </property>
      </property>
      <property name="Enabled">true</property>
      <property name="AllowGlyphSkinning">Default</property>
      <property name="OptionsCustomization" isnull="true" iskey="true">
        <property name="AllowDrag">Default</property>
        <property name="AllowDrop">Default</property>
      </property>
      <property name="OptionsTableLayoutItem" isnull="true" iskey="true">
        <property name="RowIndex">0</property>
        <property name="RowSpan">1</property>
        <property name="ColumnIndex">0</property>
        <property name="ColumnSpan">1</property>
      </property>
      <property name="OptionsToolTip" isnull="true" iskey="true">
        <property name="ToolTip" />
        <property name="ToolTipTitle" />
        <property name="ToolTipIconType">None</property>
        <property name="ImmediateToolTip">false</property>
        <property name="AllowHtmlString">Default</property>
        <property name="IconToolTip" />
        <property name="IconToolTipTitle" />
        <property name="IconToolTipIconType">None</property>
        <property name="EnableIconToolTip">true</property>
        <property name="IconImmediateToolTip">false</property>
        <property name="IconAllowHtmlString">Default</property>
      </property>
      <property name="Name">emptySpaceItem2</property>
      <property name="AppearanceItemCaption" isnull="true" iskey="true">
        <property name="ForeColor" />
        <property name="BorderColor" />
        <property name="BackColor" />
        <property name="BackColor2" />
        <property name="Font">Tahoma, 8.25pt</property>
        <property name="GradientMode">Horizontal</property>
        <property name="FontSizeDelta">0</property>
        <property name="FontStyleDelta">Regular</property>
      </property>
      <property name="ParentName">Root</property>
      <property name="TextSize">@1,Width=0@1,Height=0</property>
      <property name="Spacing">0, 0, 0, 0</property>
      <property name="Padding">2, 2, 2, 2</property>
      <property name="Location">@3,X=502@1,Y=0</property>
      <property name="Size">@3,Width=224@2,Height=41</property>
      <property name="ShowInCustomizationForm">true</property>
      <property name="Text">emptySpaceItem2</property>
      <property name="CustomizationFormText">emptySpaceItem2</property>
      <property name="StartNewLine">false</property>
      <property name="Visibility">Always</property>
    </property>
    <property name="Item6" isnull="true" iskey="true">
      <property name="TypeName">EmptySpaceItem</property>
      <property name="TextVisible">false</property>
      <property name="TextToControlDistance">0</property>
      <property name="TextLocation">Default</property>
      <property name="ContentVisible">true</property>
      <property name="HighlightFocusedItem">Default</property>
      <property name="TrimClientAreaToControl">true</property>
      <property name="ControlAlignment">TopLeft</property>
      <property name="Image" isnull="true" />
      <property name="ImageAlignment">MiddleLeft</property>
      <property name="ImageIndex">-1</property>
      <property name="ImageToTextDistance">5</property>
      <property name="MinSize">@2,Width=10@2,Height=10</property>
      <property name="MaxSize">@1,Width=0@1,Height=0</property>
      <property name="ControlName" isnull="true" />
      <property name="AllowHtmlStringInCaption">false</property>
      <property name="TextAlignMode">UseParentOptions</property>
      <property name="SizeConstraintsType">Default</property>
      <property name="OptionsPrint" isnull="true" iskey="true">
        <property name="TextToControlDistance">-1</property>
        <property name="AllowPrint">true</property>
        <property name="AppearanceItemCaption" isnull="true" iskey="true">
          <property name="ForeColor" />
          <property name="BorderColor" />
          <property name="BackColor" />
          <property name="BackColor2" />
          <property name="Font">Tahoma, 8.25pt</property>
          <property name="GradientMode">Horizontal</property>
          <property name="FontSizeDelta">0</property>
          <property name="FontStyleDelta">Regular</property>
        </property>
      </property>
      <property name="Enabled">true</property>
      <property name="AllowGlyphSkinning">Default</property>
      <property name="OptionsCustomization" isnull="true" iskey="true">
        <property name="AllowDrag">Default</property>
        <property name="AllowDrop">Default</property>
      </property>
      <property name="OptionsTableLayoutItem" isnull="true" iskey="true">
        <property name="RowIndex">0</property>
        <property name="RowSpan">1</property>
        <property name="ColumnIndex">0</property>
        <property name="ColumnSpan">1</property>
      </property>
      <property name="OptionsToolTip" isnull="true" iskey="true">
        <property name="ToolTip" />
        <property name="ToolTipTitle" />
        <property name="ToolTipIconType">None</property>
        <property name="ImmediateToolTip">false</property>
        <property name="AllowHtmlString">Default</property>
        <property name="IconToolTip" />
        <property name="IconToolTipTitle" />
        <property name="IconToolTipIconType">None</property>
        <property name="EnableIconToolTip">true</property>
        <property name="IconImmediateToolTip">false</property>
        <property name="IconAllowHtmlString">Default</property>
      </property>
      <property name="Name">emptySpaceItem3</property>
      <property name="AppearanceItemCaption" isnull="true" iskey="true">
        <property name="ForeColor" />
        <property name="BorderColor" />
        <property name="BackColor" />
        <property name="BackColor2" />
        <property name="Font">Tahoma, 8.25pt</property>
        <property name="GradientMode">Horizontal</property>
        <property name="FontSizeDelta">0</property>
        <property name="FontStyleDelta">Regular</property>
      </property>
      <property name="ParentName">Root</property>
      <property name="TextSize">@1,Width=0@1,Height=0</property>
      <property name="Spacing">0, 0, 0, 0</property>
      <property name="Padding">2, 2, 2, 2</property>
      <property name="Location">@3,X=502@2,Y=82</property>
      <property name="Size">@3,Width=555@2,Height=41</property>
      <property name="ShowInCustomizationForm">true</property>
      <property name="Text">emptySpaceItem3</property>
      <property name="CustomizationFormText">emptySpaceItem3</property>
      <property name="StartNewLine">false</property>
      <property name="Visibility">Always</property>
    </property>
    <property name="Item7" isnull="true" iskey="true">
      <property name="TypeName">LayoutControlItem</property>
      <property name="ControlName">deEvrakTarih</property>
      <property name="AllowHtmlStringInCaption">false</property>
      <property name="TextAlignMode">UseParentOptions</property>
      <property name="SizeConstraintsType">Custom</property>
      <property name="Image" isnull="true" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">MiddleLeft</property>
      <property name="ImageToTextDistance">5</property>
      <property name="OptionsPrint" isnull="true" iskey="true">
        <property name="TextToControlDistance">-1</property>
        <property name="AllowPrint">true</property>
        <property name="AppearanceItemCaption" isnull="true" iskey="true">
          <property name="ForeColor" />
          <property name="BorderColor" />
          <property name="BackColor" />
          <property name="BackColor2" />
          <property name="Font">Tahoma, 8.25pt</property>
          <property name="GradientMode">Horizontal</property>
          <property name="FontSizeDelta">0</property>
          <property name="FontStyleDelta">Regular</property>
        </property>
      </property>
      <property name="MaxSize">@1,Width=0@1,Height=0</property>
      <property name="MinSize">@3,Width=120@2,Height=24</property>
      <property name="ControlAlignment">TopLeft</property>
      <property name="ContentVisible">true</property>
      <property name="HighlightFocusedItem">Default</property>
      <property name="TrimClientAreaToControl">true</property>
      <property name="Enabled">true</property>
      <property name="AllowGlyphSkinning">Default</property>
      <property name="OptionsCustomization" isnull="true" iskey="true">
        <property name="AllowDrag">Default</property>
        <property name="AllowDrop">Default</property>
      </property>
      <property name="OptionsTableLayoutItem" isnull="true" iskey="true">
        <property name="RowIndex">0</property>
        <property name="RowSpan">1</property>
        <property name="ColumnIndex">0</property>
        <property name="ColumnSpan">1</property>
      </property>
      <property name="OptionsToolTip" isnull="true" iskey="true">
        <property name="ToolTip" />
        <property name="ToolTipTitle" />
        <property name="ToolTipIconType">None</property>
        <property name="ImmediateToolTip">false</property>
        <property name="AllowHtmlString">Default</property>
        <property name="IconToolTip" />
        <property name="IconToolTipTitle" />
        <property name="IconToolTipIconType">None</property>
        <property name="EnableIconToolTip">true</property>
        <property name="IconImmediateToolTip">false</property>
        <property name="IconAllowHtmlString">Default</property>
      </property>
      <property name="Name">lciEvrakTarih</property>
      <property name="AppearanceItemCaption" isnull="true" iskey="true">
        <property name="ForeColor" />
        <property name="BorderColor" />
        <property name="BackColor" />
        <property name="BackColor2" />
        <property name="Font">Tahoma, 8.25pt</property>
        <property name="GradientMode">Horizontal</property>
        <property name="FontSizeDelta">0</property>
        <property name="FontStyleDelta">Regular</property>
      </property>
      <property name="ParentName">Root</property>
      <property name="TextVisible">true</property>
      <property name="TextSize">@2,Width=63@2,Height=13</property>
      <property name="TextToControlDistance">3</property>
      <property name="Spacing">0, 0, 0, 0</property>
      <property name="Padding">2, 2, 2, 2</property>
      <property name="Location">@3,X=726@1,Y=0</property>
      <property name="Size">@3,Width=331@2,Height=41</property>
      <property name="ShowInCustomizationForm">true</property>
      <property name="Text">Tarih</property>
      <property name="CustomizationFormText">Tarih</property>
      <property name="StartNewLine">false</property>
      <property name="Visibility">Always</property>
      <property name="TextLocation">Default</property>
    </property>
    <property name="Item8" isnull="true" iskey="true">
      <property name="TypeName">LayoutControlItem</property>
      <property name="ControlName">beHedefDepo</property>
      <property name="AllowHtmlStringInCaption">false</property>
      <property name="TextAlignMode">UseParentOptions</property>
      <property name="SizeConstraintsType">Custom</property>
      <property name="Image" isnull="true" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">MiddleLeft</property>
      <property name="ImageToTextDistance">5</property>
      <property name="OptionsPrint" isnull="true" iskey="true">
        <property name="TextToControlDistance">-1</property>
        <property name="AllowPrint">true</property>
        <property name="AppearanceItemCaption" isnull="true" iskey="true">
          <property name="ForeColor" />
          <property name="BorderColor" />
          <property name="BackColor" />
          <property name="BackColor2" />
          <property name="Font">Tahoma, 8.25pt</property>
          <property name="GradientMode">Horizontal</property>
          <property name="FontSizeDelta">0</property>
          <property name="FontStyleDelta">Regular</property>
        </property>
      </property>
      <property name="MaxSize">@1,Width=0@1,Height=0</property>
      <property name="MinSize">@3,Width=120@2,Height=41</property>
      <property name="ControlAlignment">TopLeft</property>
      <property name="ContentVisible">true</property>
      <property name="HighlightFocusedItem">Default</property>
      <property name="TrimClientAreaToControl">true</property>
      <property name="Enabled">true</property>
      <property name="AllowGlyphSkinning">Default</property>
      <property name="OptionsCustomization" isnull="true" iskey="true">
        <property name="AllowDrag">Default</property>
        <property name="AllowDrop">Default</property>
      </property>
      <property name="OptionsTableLayoutItem" isnull="true" iskey="true">
        <property name="RowIndex">0</property>
        <property name="RowSpan">1</property>
        <property name="ColumnIndex">0</property>
        <property name="ColumnSpan">1</property>
      </property>
      <property name="OptionsToolTip" isnull="true" iskey="true">
        <property name="ToolTip" />
        <property name="ToolTipTitle" />
        <property name="ToolTipIconType">None</property>
        <property name="ImmediateToolTip">false</property>
        <property name="AllowHtmlString">Default</property>
        <property name="IconToolTip" />
        <property name="IconToolTipTitle" />
        <property name="IconToolTipIconType">None</property>
        <property name="EnableIconToolTip">true</property>
        <property name="IconImmediateToolTip">false</property>
        <property name="IconAllowHtmlString">Default</property>
      </property>
      <property name="Name">lciHedefDepo</property>
      <property name="AppearanceItemCaption" isnull="true" iskey="true">
        <property name="ForeColor" />
        <property name="BorderColor" />
        <property name="BackColor" />
        <property name="BackColor2" />
        <property name="Font">Tahoma, 8.25pt</property>
        <property name="GradientMode">Horizontal</property>
        <property name="FontSizeDelta">0</property>
        <property name="FontStyleDelta">Regular</property>
      </property>
      <property name="ParentName">Root</property>
      <property name="TextVisible">true</property>
      <property name="TextSize">@2,Width=63@2,Height=13</property>
      <property name="TextToControlDistance">3</property>
      <property name="Spacing">0, 0, 0, 0</property>
      <property name="Padding">2, 2, 2, 2</property>
      <property name="Location">@1,X=0@2,Y=82</property>
      <property name="Size">@3,Width=502@2,Height=41</property>
      <property name="ShowInCustomizationForm">true</property>
      <property name="Text">Hedef Depo</property>
      <property name="CustomizationFormText">Hedef Depo</property>
      <property name="StartNewLine">false</property>
      <property name="Visibility">Always</property>
      <property name="TextLocation">Default</property>
    </property>
    <property name="Item9" isnull="true" iskey="true">
      <property name="TypeName">EmptySpaceItem</property>
      <property name="TextVisible">false</property>
      <property name="TextToControlDistance">0</property>
      <property name="TextLocation">Default</property>
      <property name="ContentVisible">true</property>
      <property name="HighlightFocusedItem">Default</property>
      <property name="TrimClientAreaToControl">true</property>
      <property name="ControlAlignment">TopLeft</property>
      <property name="Image" isnull="true" />
      <property name="ImageAlignment">MiddleLeft</property>
      <property name="ImageIndex">-1</property>
      <property name="ImageToTextDistance">5</property>
      <property name="MinSize">@2,Width=10@2,Height=10</property>
      <property name="MaxSize">@1,Width=0@1,Height=0</property>
      <property name="ControlName" isnull="true" />
      <property name="AllowHtmlStringInCaption">false</property>
      <property name="TextAlignMode">UseParentOptions</property>
      <property name="SizeConstraintsType">Default</property>
      <property name="OptionsPrint" isnull="true" iskey="true">
        <property name="TextToControlDistance">-1</property>
        <property name="AllowPrint">true</property>
        <property name="AppearanceItemCaption" isnull="true" iskey="true">
          <property name="ForeColor" />
          <property name="BorderColor" />
          <property name="BackColor" />
          <property name="BackColor2" />
          <property name="Font">Tahoma, 8.25pt</property>
          <property name="GradientMode">Horizontal</property>
          <property name="FontSizeDelta">0</property>
          <property name="FontStyleDelta">Regular</property>
        </property>
      </property>
      <property name="Enabled">true</property>
      <property name="AllowGlyphSkinning">Default</property>
      <property name="OptionsCustomization" isnull="true" iskey="true">
        <property name="AllowDrag">Default</property>
        <property name="AllowDrop">Default</property>
      </property>
      <property name="OptionsTableLayoutItem" isnull="true" iskey="true">
        <property name="RowIndex">0</property>
        <property name="RowSpan">1</property>
        <property name="ColumnIndex">0</property>
        <property name="ColumnSpan">1</property>
      </property>
      <property name="OptionsToolTip" isnull="true" iskey="true">
        <property name="ToolTip" />
        <property name="ToolTipTitle" />
        <property name="ToolTipIconType">None</property>
        <property name="ImmediateToolTip">false</property>
        <property name="AllowHtmlString">Default</property>
        <property name="IconToolTip" />
        <property name="IconToolTipTitle" />
        <property name="IconToolTipIconType">None</property>
        <property name="EnableIconToolTip">true</property>
        <property name="IconImmediateToolTip">false</property>
        <property name="IconAllowHtmlString">Default</property>
      </property>
      <property name="Name">emptySpaceItem4</property>
      <property name="AppearanceItemCaption" isnull="true" iskey="true">
        <property name="ForeColor" />
        <property name="BorderColor" />
        <property name="BackColor" />
        <property name="BackColor2" />
        <property name="Font">Tahoma, 8.25pt</property>
        <property name="GradientMode">Horizontal</property>
        <property name="FontSizeDelta">0</property>
        <property name="FontStyleDelta">Regular</property>
      </property>
      <property name="ParentName">Root</property>
      <property name="TextSize">@1,Width=0@1,Height=0</property>
      <property name="Spacing">0, 0, 0, 0</property>
      <property name="Padding">2, 2, 2, 2</property>
      <property name="Location">@3,X=502@2,Y=41</property>
      <property name="Size">@3,Width=555@2,Height=41</property>
      <property name="ShowInCustomizationForm">true</property>
      <property name="Text">emptySpaceItem4</property>
      <property name="CustomizationFormText">emptySpaceItem4</property>
      <property name="StartNewLine">false</property>
      <property name="Visibility">Always</property>
    </property>
    <property name="Item10" isnull="true" iskey="true">
      <property name="TypeName">EmptySpaceItem</property>
      <property name="TextVisible">false</property>
      <property name="TextToControlDistance">0</property>
      <property name="TextLocation">Default</property>
      <property name="ContentVisible">true</property>
      <property name="HighlightFocusedItem">Default</property>
      <property name="TrimClientAreaToControl">true</property>
      <property name="ControlAlignment">TopLeft</property>
      <property name="Image" isnull="true" />
      <property name="ImageAlignment">MiddleLeft</property>
      <property name="ImageIndex">-1</property>
      <property name="ImageToTextDistance">5</property>
      <property name="MinSize">@3,Width=104@2,Height=24</property>
      <property name="MaxSize">@1,Width=0@1,Height=0</property>
      <property name="ControlName" isnull="true" />
      <property name="AllowHtmlStringInCaption">false</property>
      <property name="TextAlignMode">UseParentOptions</property>
      <property name="SizeConstraintsType">Custom</property>
      <property name="OptionsPrint" isnull="true" iskey="true">
        <property name="TextToControlDistance">-1</property>
        <property name="AllowPrint">true</property>
        <property name="AppearanceItemCaption" isnull="true" iskey="true">
          <property name="ForeColor" />
          <property name="BorderColor" />
          <property name="BackColor" />
          <property name="BackColor2" />
          <property name="Font">Tahoma, 8.25pt</property>
          <property name="GradientMode">Horizontal</property>
          <property name="FontSizeDelta">0</property>
          <property name="FontStyleDelta">Regular</property>
        </property>
      </property>
      <property name="Enabled">true</property>
      <property name="AllowGlyphSkinning">Default</property>
      <property name="OptionsCustomization" isnull="true" iskey="true">
        <property name="AllowDrag">Default</property>
        <property name="AllowDrop">Default</property>
      </property>
      <property name="OptionsTableLayoutItem" isnull="true" iskey="true">
        <property name="RowIndex">0</property>
        <property name="RowSpan">1</property>
        <property name="ColumnIndex">0</property>
        <property name="ColumnSpan">1</property>
      </property>
      <property name="OptionsToolTip" isnull="true" iskey="true">
        <property name="ToolTip" />
        <property name="ToolTipTitle" />
        <property name="ToolTipIconType">None</property>
        <property name="ImmediateToolTip">false</property>
        <property name="AllowHtmlString">Default</property>
        <property name="IconToolTip" />
        <property name="IconToolTipTitle" />
        <property name="IconToolTipIconType">None</property>
        <property name="EnableIconToolTip">true</property>
        <property name="IconImmediateToolTip">false</property>
        <property name="IconAllowHtmlString">Default</property>
      </property>
      <property name="Name">emptySpaceItem5</property>
      <property name="AppearanceItemCaption" isnull="true" iskey="true">
        <property name="ForeColor" />
        <property name="BorderColor" />
        <property name="BackColor" />
        <property name="BackColor2" />
        <property name="Font">Tahoma, 8.25pt</property>
        <property name="GradientMode">Horizontal</property>
        <property name="FontSizeDelta">0</property>
        <property name="FontStyleDelta">Regular</property>
      </property>
      <property name="ParentName">Root</property>
      <property name="TextSize">@1,Width=0@1,Height=0</property>
      <property name="Spacing">0, 0, 0, 0</property>
      <property name="Padding">2, 2, 2, 2</property>
      <property name="Location">@3,X=242@1,Y=0</property>
      <property name="Size">@3,Width=106@2,Height=41</property>
      <property name="ShowInCustomizationForm">true</property>
      <property name="Text">emptySpaceItem5</property>
      <property name="CustomizationFormText">emptySpaceItem5</property>
      <property name="StartNewLine">false</property>
      <property name="Visibility">Always</property>
    </property>
    <property name="Item11" isnull="true" iskey="true">
      <property name="TypeName">LayoutControlItem</property>
      <property name="ControlName">gcDpeoSevk</property>
      <property name="AllowHtmlStringInCaption">false</property>
      <property name="TextAlignMode">UseParentOptions</property>
      <property name="SizeConstraintsType">Default</property>
      <property name="Image" isnull="true" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">MiddleLeft</property>
      <property name="ImageToTextDistance">5</property>
      <property name="OptionsPrint" isnull="true" iskey="true">
        <property name="TextToControlDistance">-1</property>
        <property name="AllowPrint">true</property>
        <property name="AppearanceItemCaption" isnull="true" iskey="true">
          <property name="ForeColor" />
          <property name="BorderColor" />
          <property name="BackColor" />
          <property name="BackColor2" />
          <property name="Font">Tahoma, 8.25pt</property>
          <property name="GradientMode">Horizontal</property>
          <property name="FontSizeDelta">0</property>
          <property name="FontStyleDelta">Regular</property>
        </property>
      </property>
      <property name="MaxSize">@1,Width=0@1,Height=0</property>
      <property name="MinSize">@3,Width=104@2,Height=24</property>
      <property name="ControlAlignment">TopLeft</property>
      <property name="ContentVisible">true</property>
      <property name="HighlightFocusedItem">Default</property>
      <property name="TrimClientAreaToControl">true</property>
      <property name="Enabled">true</property>
      <property name="AllowGlyphSkinning">Default</property>
      <property name="OptionsCustomization" isnull="true" iskey="true">
        <property name="AllowDrag">Default</property>
        <property name="AllowDrop">Default</property>
      </property>
      <property name="OptionsTableLayoutItem" isnull="true" iskey="true">
        <property name="RowIndex">0</property>
        <property name="RowSpan">1</property>
        <property name="ColumnIndex">0</property>
        <property name="ColumnSpan">1</property>
      </property>
      <property name="OptionsToolTip" isnull="true" iskey="true">
        <property name="ToolTip" />
        <property name="ToolTipTitle" />
        <property name="ToolTipIconType">None</property>
        <property name="ImmediateToolTip">false</property>
        <property name="AllowHtmlString">Default</property>
        <property name="IconToolTip" />
        <property name="IconToolTipTitle" />
        <property name="IconToolTipIconType">None</property>
        <property name="EnableIconToolTip">true</property>
        <property name="IconImmediateToolTip">false</property>
        <property name="IconAllowHtmlString">Default</property>
      </property>
      <property name="Name">layoutControlItem6</property>
      <property name="AppearanceItemCaption" isnull="true" iskey="true">
        <property name="ForeColor" />
        <property name="BorderColor" />
        <property name="BackColor" />
        <property name="BackColor2" />
        <property name="Font">Tahoma, 8.25pt</property>
        <property name="GradientMode">Horizontal</property>
        <property name="FontSizeDelta">0</property>
        <property name="FontStyleDelta">Regular</property>
      </property>
      <property name="ParentName">Root</property>
      <property name="TextVisible">false</property>
      <property name="TextSize">@1,Width=0@1,Height=0</property>
      <property name="TextToControlDistance">0</property>
      <property name="Spacing">0, 0, 0, 0</property>
      <property name="Padding">2, 2, 2, 2</property>
      <property name="Location">@1,X=0@3,Y=123</property>
      <property name="Size">@4,Width=1057@3,Height=261</property>
      <property name="ShowInCustomizationForm">true</property>
      <property name="Text">layoutControlItem6</property>
      <property name="CustomizationFormText">layoutControlItem6</property>
      <property name="StartNewLine">false</property>
      <property name="Visibility">Always</property>
      <property name="TextLocation">Default</property>
    </property>
    <property name="Item12" isnull="true" iskey="true">
      <property name="TypeName">LayoutControlItem</property>
      <property name="ControlName">txtToplam</property>
      <property name="AllowHtmlStringInCaption">false</property>
      <property name="TextAlignMode">UseParentOptions</property>
      <property name="SizeConstraintsType">Custom</property>
      <property name="Image" isnull="true" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">MiddleLeft</property>
      <property name="ImageToTextDistance">5</property>
      <property name="OptionsPrint" isnull="true" iskey="true">
        <property name="TextToControlDistance">-1</property>
        <property name="AllowPrint">true</property>
        <property name="AppearanceItemCaption" isnull="true" iskey="true">
          <property name="ForeColor" />
          <property name="BorderColor" />
          <property name="BackColor" />
          <property name="BackColor2" />
          <property name="Font">Tahoma, 8.25pt</property>
          <property name="GradientMode">Horizontal</property>
          <property name="FontSizeDelta">0</property>
          <property name="FontStyleDelta">Regular</property>
        </property>
      </property>
      <property name="MaxSize">@1,Width=0@1,Height=0</property>
      <property name="MinSize">@3,Width=120@2,Height=24</property>
      <property name="ControlAlignment">TopLeft</property>
      <property name="ContentVisible">true</property>
      <property name="HighlightFocusedItem">Default</property>
      <property name="TrimClientAreaToControl">true</property>
      <property name="Enabled">true</property>
      <property name="AllowGlyphSkinning">Default</property>
      <property name="OptionsCustomization" isnull="true" iskey="true">
        <property name="AllowDrag">Default</property>
        <property name="AllowDrop">Default</property>
      </property>
      <property name="OptionsTableLayoutItem" isnull="true" iskey="true">
        <property name="RowIndex">0</property>
        <property name="RowSpan">1</property>
        <property name="ColumnIndex">0</property>
        <property name="ColumnSpan">1</property>
      </property>
      <property name="OptionsToolTip" isnull="true" iskey="true">
        <property name="ToolTip" />
        <property name="ToolTipTitle" />
        <property name="ToolTipIconType">None</property>
        <property name="ImmediateToolTip">false</property>
        <property name="AllowHtmlString">Default</property>
        <property name="IconToolTip" />
        <property name="IconToolTipTitle" />
        <property name="IconToolTipIconType">None</property>
        <property name="EnableIconToolTip">true</property>
        <property name="IconImmediateToolTip">false</property>
        <property name="IconAllowHtmlString">Default</property>
      </property>
      <property name="Name">lciToplam</property>
      <property name="AppearanceItemCaption" isnull="true" iskey="true">
        <property name="ForeColor" />
        <property name="BorderColor" />
        <property name="BackColor" />
        <property name="BackColor2" />
        <property name="Font">Tahoma, 8.25pt</property>
        <property name="GradientMode">Horizontal</property>
        <property name="FontSizeDelta">0</property>
        <property name="FontStyleDelta">Regular</property>
      </property>
      <property name="ParentName">Root</property>
      <property name="TextVisible">true</property>
      <property name="TextSize">@2,Width=63@2,Height=13</property>
      <property name="TextToControlDistance">3</property>
      <property name="Spacing">0, 0, 0, 0</property>
      <property name="Padding">2, 2, 2, 2</property>
      <property name="Location">@3,X=487@3,Y=395</property>
      <property name="Size">@3,Width=570@2,Height=28</property>
      <property name="ShowInCustomizationForm">true</property>
      <property name="Text">Toplam</property>
      <property name="CustomizationFormText">Toplam</property>
      <property name="StartNewLine">false</property>
      <property name="Visibility">Always</property>
      <property name="TextLocation">Default</property>
    </property>
    <property name="Item13" isnull="true" iskey="true">
      <property name="TypeName">EmptySpaceItem</property>
      <property name="TextVisible">false</property>
      <property name="TextToControlDistance">0</property>
      <property name="TextLocation">Default</property>
      <property name="ContentVisible">true</property>
      <property name="HighlightFocusedItem">Default</property>
      <property name="TrimClientAreaToControl">true</property>
      <property name="ControlAlignment">TopLeft</property>
      <property name="Image" isnull="true" />
      <property name="ImageAlignment">MiddleLeft</property>
      <property name="ImageIndex">-1</property>
      <property name="ImageToTextDistance">5</property>
      <property name="MinSize">@2,Width=10@2,Height=10</property>
      <property name="MaxSize">@1,Width=0@1,Height=0</property>
      <property name="ControlName" isnull="true" />
      <property name="AllowHtmlStringInCaption">false</property>
      <property name="TextAlignMode">UseParentOptions</property>
      <property name="SizeConstraintsType">Default</property>
      <property name="OptionsPrint" isnull="true" iskey="true">
        <property name="TextToControlDistance">-1</property>
        <property name="AllowPrint">true</property>
        <property name="AppearanceItemCaption" isnull="true" iskey="true">
          <property name="ForeColor" />
          <property name="BorderColor" />
          <property name="BackColor" />
          <property name="BackColor2" />
          <property name="Font">Tahoma, 8.25pt</property>
          <property name="GradientMode">Horizontal</property>
          <property name="FontSizeDelta">0</property>
          <property name="FontStyleDelta">Regular</property>
        </property>
      </property>
      <property name="Enabled">true</property>
      <property name="AllowGlyphSkinning">Default</property>
      <property name="OptionsCustomization" isnull="true" iskey="true">
        <property name="AllowDrag">Default</property>
        <property name="AllowDrop">Default</property>
      </property>
      <property name="OptionsTableLayoutItem" isnull="true" iskey="true">
        <property name="RowIndex">0</property>
        <property name="RowSpan">1</property>
        <property name="ColumnIndex">0</property>
        <property name="ColumnSpan">1</property>
      </property>
      <property name="OptionsToolTip" isnull="true" iskey="true">
        <property name="ToolTip" />
        <property name="ToolTipTitle" />
        <property name="ToolTipIconType">None</property>
        <property name="ImmediateToolTip">false</property>
        <property name="AllowHtmlString">Default</property>
        <property name="IconToolTip" />
        <property name="IconToolTipTitle" />
        <property name="IconToolTipIconType">None</property>
        <property name="EnableIconToolTip">true</property>
        <property name="IconImmediateToolTip">false</property>
        <property name="IconAllowHtmlString">Default</property>
      </property>
      <property name="Name">emptySpaceItem6</property>
      <property name="AppearanceItemCaption" isnull="true" iskey="true">
        <property name="ForeColor" />
        <property name="BorderColor" />
        <property name="BackColor" />
        <property name="BackColor2" />
        <property name="Font">Tahoma, 8.25pt</property>
        <property name="GradientMode">Horizontal</property>
        <property name="FontSizeDelta">0</property>
        <property name="FontStyleDelta">Regular</property>
      </property>
      <property name="ParentName">Root</property>
      <property name="TextSize">@1,Width=0@1,Height=0</property>
      <property name="Spacing">0, 0, 0, 0</property>
      <property name="Padding">2, 2, 2, 2</property>
      <property name="Location">@1,X=0@3,Y=384</property>
      <property name="Size">@4,Width=1057@2,Height=11</property>
      <property name="ShowInCustomizationForm">true</property>
      <property name="Text">emptySpaceItem6</property>
      <property name="CustomizationFormText">emptySpaceItem6</property>
      <property name="StartNewLine">false</property>
      <property name="Visibility">Always</property>
    </property>
    <property name="Item14" isnull="true" iskey="true">
      <property name="TypeName">EmptySpaceItem</property>
      <property name="TextVisible">false</property>
      <property name="TextToControlDistance">0</property>
      <property name="TextLocation">Default</property>
      <property name="ContentVisible">true</property>
      <property name="HighlightFocusedItem">Default</property>
      <property name="TrimClientAreaToControl">true</property>
      <property name="ControlAlignment">TopLeft</property>
      <property name="Image" isnull="true" />
      <property name="ImageAlignment">MiddleLeft</property>
      <property name="ImageIndex">-1</property>
      <property name="ImageToTextDistance">5</property>
      <property name="MinSize">@2,Width=10@2,Height=10</property>
      <property name="MaxSize">@1,Width=0@1,Height=0</property>
      <property name="ControlName" isnull="true" />
      <property name="AllowHtmlStringInCaption">false</property>
      <property name="TextAlignMode">UseParentOptions</property>
      <property name="SizeConstraintsType">Default</property>
      <property name="OptionsPrint" isnull="true" iskey="true">
        <property name="TextToControlDistance">-1</property>
        <property name="AllowPrint">true</property>
        <property name="AppearanceItemCaption" isnull="true" iskey="true">
          <property name="ForeColor" />
          <property name="BorderColor" />
          <property name="BackColor" />
          <property name="BackColor2" />
          <property name="Font">Tahoma, 8.25pt</property>
          <property name="GradientMode">Horizontal</property>
          <property name="FontSizeDelta">0</property>
          <property name="FontStyleDelta">Regular</property>
        </property>
      </property>
      <property name="Enabled">true</property>
      <property name="AllowGlyphSkinning">Default</property>
      <property name="OptionsCustomization" isnull="true" iskey="true">
        <property name="AllowDrag">Default</property>
        <property name="AllowDrop">Default</property>
      </property>
      <property name="OptionsTableLayoutItem" isnull="true" iskey="true">
        <property name="RowIndex">0</property>
        <property name="RowSpan">1</property>
        <property name="ColumnIndex">0</property>
        <property name="ColumnSpan">1</property>
      </property>
      <property name="OptionsToolTip" isnull="true" iskey="true">
        <property name="ToolTip" />
        <property name="ToolTipTitle" />
        <property name="ToolTipIconType">None</property>
        <property name="ImmediateToolTip">false</property>
        <property name="AllowHtmlString">Default</property>
        <property name="IconToolTip" />
        <property name="IconToolTipTitle" />
        <property name="IconToolTipIconType">None</property>
        <property name="EnableIconToolTip">true</property>
        <property name="IconImmediateToolTip">false</property>
        <property name="IconAllowHtmlString">Default</property>
      </property>
      <property name="Name">emptySpaceItem7</property>
      <property name="AppearanceItemCaption" isnull="true" iskey="true">
        <property name="ForeColor" />
        <property name="BorderColor" />
        <property name="BackColor" />
        <property name="BackColor2" />
        <property name="Font">Tahoma, 8.25pt</property>
        <property name="GradientMode">Horizontal</property>
        <property name="FontSizeDelta">0</property>
        <property name="FontStyleDelta">Regular</property>
      </property>
      <property name="ParentName">Root</property>
      <property name="TextSize">@1,Width=0@1,Height=0</property>
      <property name="Spacing">0, 0, 0, 0</property>
      <property name="Padding">2, 2, 2, 2</property>
      <property name="Location">@1,X=0@3,Y=423</property>
      <property name="Size">@4,Width=1057@2,Height=10</property>
      <property name="ShowInCustomizationForm">true</property>
      <property name="Text">emptySpaceItem7</property>
      <property name="CustomizationFormText">emptySpaceItem7</property>
      <property name="StartNewLine">false</property>
      <property name="Visibility">Always</property>
    </property>
    <property name="Item15" isnull="true" iskey="true">
      <property name="TypeName">LayoutControlItem</property>
      <property name="ControlName">beSira</property>
      <property name="AllowHtmlStringInCaption">false</property>
      <property name="TextAlignMode">UseParentOptions</property>
      <property name="SizeConstraintsType">Custom</property>
      <property name="Image" isnull="true" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">MiddleLeft</property>
      <property name="ImageToTextDistance">5</property>
      <property name="OptionsPrint" isnull="true" iskey="true">
        <property name="TextToControlDistance">-1</property>
        <property name="AllowPrint">true</property>
        <property name="AppearanceItemCaption" isnull="true" iskey="true">
          <property name="ForeColor" />
          <property name="BorderColor" />
          <property name="BackColor" />
          <property name="BackColor2" />
          <property name="Font">Tahoma, 8.25pt</property>
          <property name="GradientMode">Horizontal</property>
          <property name="FontSizeDelta">0</property>
          <property name="FontStyleDelta">Regular</property>
        </property>
      </property>
      <property name="MaxSize">@1,Width=0@1,Height=0</property>
      <property name="MinSize">@2,Width=54@2,Height=24</property>
      <property name="ControlAlignment">TopLeft</property>
      <property name="ContentVisible">true</property>
      <property name="HighlightFocusedItem">Default</property>
      <property name="TrimClientAreaToControl">true</property>
      <property name="Enabled">true</property>
      <property name="AllowGlyphSkinning">Default</property>
      <property name="OptionsCustomization" isnull="true" iskey="true">
        <property name="AllowDrag">Default</property>
        <property name="AllowDrop">Default</property>
      </property>
      <property name="OptionsTableLayoutItem" isnull="true" iskey="true">
        <property name="RowIndex">0</property>
        <property name="RowSpan">1</property>
        <property name="ColumnIndex">0</property>
        <property name="ColumnSpan">1</property>
      </property>
      <property name="OptionsToolTip" isnull="true" iskey="true">
        <property name="ToolTip" />
        <property name="ToolTipTitle" />
        <property name="ToolTipIconType">None</property>
        <property name="ImmediateToolTip">false</property>
        <property name="AllowHtmlString">Default</property>
        <property name="IconToolTip" />
        <property name="IconToolTipTitle" />
        <property name="IconToolTipIconType">None</property>
        <property name="EnableIconToolTip">true</property>
        <property name="IconImmediateToolTip">false</property>
        <property name="IconAllowHtmlString">Default</property>
      </property>
      <property name="Name">lciSira</property>
      <property name="AppearanceItemCaption" isnull="true" iskey="true">
        <property name="ForeColor" />
        <property name="BorderColor" />
        <property name="BackColor" />
        <property name="BackColor2" />
        <property name="Font">Tahoma, 8.25pt</property>
        <property name="GradientMode">Horizontal</property>
        <property name="FontSizeDelta">0</property>
        <property name="FontStyleDelta">Regular</property>
      </property>
      <property name="ParentName">Root</property>
      <property name="TextVisible">false</property>
      <property name="TextSize">@1,Width=0@1,Height=0</property>
      <property name="TextToControlDistance">0</property>
      <property name="Spacing">0, 0, 0, 0</property>
      <property name="Padding">2, 2, 2, 2</property>
      <property name="Location">@3,X=348@1,Y=0</property>
      <property name="Size">@3,Width=154@2,Height=41</property>
      <property name="ShowInCustomizationForm">true</property>
      <property name="Text">lciSira</property>
      <property name="CustomizationFormText">lciSira</property>
      <property name="StartNewLine">false</property>
      <property name="Visibility">Always</property>
      <property name="TextLocation">Default</property>
    </property>
  </property>
</XtraSerializer>